Problème avec la version de Forge 1.12.2 (14.23.2.2638) : résolu !


#1

Bonjour/Bonsoir à tous,

RESOLU

Je suis ici pour vous prévenir que la toute dernière version de Forge (14.23.2.2638) sortie aujourd’hui même (27/03/2018), étant installé automatiquement si vous choisissez Forge 1.12.2 de puis votre panel, possède des problèmes qui ne sont pas issus de nos infrastructures. Si vous rencontrez des crashs avec cette version, je vous conseille de rétrograder votre version de Forge à la version antérieure de la 1.12.2 en l’installant vous même depuis votre accès FTP. Pour le moment, la meilleure version à utilisez est la suivante : 14.23.2.2637, disponible ici même : https://files.minecraftforge.net/ ^^.

RESOLU

Si vous rencontrez d’autres problèmes, n’hésitez pas à nous contacter par ticket ou directement via le Forum :slight_smile:

Cordialement

Aurélien